Bug 4286 - OO has only Russian-language interface
: OO has only Russian-language interface
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-06-03 11:25 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-03 11:25:57
Отсутствует возможность переключиться на англоязычный интерфейс в
openoffice.org-1.1.1-alt2. Также невозможно удалить
openoffice.org-ru-1.1.1-alt2
иначе как вместе с базовым пакетом.
------- Comment #1 From 2004-06-04 18:42:18 -------
priority +1 
 
------- Comment #2 From 2004-08-01 01:58:42 -------
Fixed in  1.1.2-alt1.